.bg_body
{background-image:url(images/bg_body.gif);
background-repeat:repeat-y;
background-position:top right; }

.bg_left
{background-image:url(images/bg_left.gif);
background-repeat:repeat-y;
background-position:top right; }

.bg_big
{ background-image:url(images/bg_big_top.jpg);
background-repeat:no-repeat;
background-position:top left; }

.bg_line
{background-image:url(images/vertical_line.gif);
background-repeat:repeat-y;
background-position:top right; }

.bg_gray
{background-image:url(images/bg_gray.gif);
background-repeat:no-repeat;
background-position:top right;}

.shrift_gray
{font-family:sylfaen;
font-size:12px;
font-weight:normal;
color:#666666;
padding-left:8px;}

.shrift_white
{font-family:sylfaen;
font-size:12px;
font-weight:normal;
color:#ffffff;}



.date_shrift
{font-family:Tahoma, Helvetica, sans-serif;
font-size:11px;
color:#999999; }

.text_shrift
{font-family:sylfaen;
font-size:10px;
color:#000000;
line-height:16px;
padding-right:34px;}

.input_search
{ width:190px;
height:22px;
border:solid 1px #cacaca;
background-color:#fafafa;
}
.input_password
{ width:128px;
height:22px;
border:solid 1px #cacaca;
background-color:#fafafa;
}
.text_geo
{
font-family:Sylfaen;
font-size:12px;
color:#333333;
}
.text_geo_blue
{
font-family:Sylfaen;
font-size:10px;
color:#627791;}

.text_eng
{
font-family:"Trebuchet MS";
font-size:12px;
color:#333333;
}
.text_eng_blue
{
font-family:"Trebuchet MS";
font-size:12px;
color:#627791;}

.title_eng
{
font-family:"Trebuchet MS";
font-size:18px;
color:#627791;}
.title_geo
{
font-family:Sylfaen;
font-size:18px;
color:#627791;

}

.link_eng
{
	color:#38577c;
	text-decoration:underline;
	font-size:12px;
	font-family:"Trebuchet MS";
}
.link_geo
{
	color:#38577c;
	text-decoration:underline;
	font-size:12px;
	font-family:Sylfaen;
}

.li_circle
{
list-style-image:
}


.search_rezalts_subtitle
{ font-family:
font-family:"Trebuchet MS";
font-size:12px;
color:#999999;
}
.search_rezalts_subtitle a
{ font-family:
font-family:"Trebuchet MS";
font-size:12px;
color:#999999;
text-decoration:none;
}
.input_news1
{ width:53px;
height:18px;
border:solid 1px #cacaca;
background-color:#fafafa;
}
.input_news2
{ width:98px;
height:18px;
border:solid 1px #cacaca;
background-color:#fafafa;
}
.feedback_text
{ font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
padding-bottom:2px;
}
.inputtext
{
width:236px;
height:22px;
border:solid 1px #cacaca;
}
.inputtextarea
{ width:236px;
height:63px;
border:solid 1px #cacaca;
}
.inputfile
{ width:303px;
height:22px;
border:solid 1px #cacaca;
}

.text_login a
{
 font-family:Arial, Helvetica, sans-serif; 
 font-size:10px;
  color:#999999; 
 }
 .text_login
{
 font-family:Arial, Helvetica, sans-serif; 
 font-size:10px;
  color:#999999; 
 }
 .text_name
{
 font-family:Arial, Helvetica, sans-serif; 
 font-size:10px;
  color:#8c8b8b; 
 }
.input
 {width:202px;
 height:20px;
 border:solid 1px #cacaca;
 }
  .galery1
{
 font-family:Arial, Helvetica, sans-serif; 
 font-size:11px;
  color:#333333; 
 }
  .galery2
{
 font-family:Arial, Helvetica, sans-serif; 
 font-size:12px;
  color:#333333; 
 }
 
   .galery1 a
{
 font-family:Arial; 
 font-size:11px;
  color:#333333;
  text-decoration:none;
  
 }
  .galery2 a
{
 font-family:Arial, Helvetica, sans-serif; 
 font-size:12px;
  color:#333333;
  text-decoration:none;
  
 }
   .bord
{
	border:solid #cccccc 1px;
 }
 
    .bord2
{
	border:solid #efefef 7px;
 }
 
   .galery1grey
{
 font-family:Arial, Helvetica, sans-serif; 
 font-size:11px;
  color: #999999; 
 }
 
 .mail_box
{ background-image:url(images/mail_box.gif);
background-repeat:no-repeat;
background-position:bottom left; }

.inputselect{
width:180px;
height:22px;
border:solid 1px #cacaca;}

.send
{ color:#000000;
width:50px;
height:20px;
border:solid 1px #cacaca;
background-color:#FFFFFF;
}
